.exhibition_section {
    padding: 100px 0;
}
.exhibition_section .project-card .img {
    height: 100%;
}
.exhibition_section .project-card {
  position: relative;
}

.exhibition_section .project-card:hover .img .arrow {
  background-color: var(--color-orange1);
  color: #fff;
}

.exhibition_section .project-card .img {
  position: relative;
  border-radius: 0 20px 20px 20px;
  overflow: hidden;
  display: block;
}

.exhibition_section .project-card .img::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #ffffff00, #000000);
    opacity: 0.7;
}

.exhibition_section .project-card .img .year {
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  padding: 30px 20px 40px 10px;
  text-align: center;
  color: #000;
  z-index: 10;
}

.exhibition_section .project-card .img .year .txt {
  position: relative;
  z-index: 10;
  font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.exhibition_section .project-card .img .year .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.exhibition_section .project-card .img .arrow {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 10;
}

.exhibition_section .project-card .info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 30px;
  color: #fff;
}

.exhibition_section .project-card .info .title {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}
.exhibition_section .project-card .info p {
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.exhibition_section .project-card .info .tags {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.exhibition_section .project-card .info .tags a {
  padding: 8px 20px;
  border-radius: 30px;
  background-color: #fff;
  color: #000;
  font-weight: 500;
  font-size: 12px;
}
.exhibition_section .project-card .info p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media screen and (max-width: 991px) {
  .exhibition_section {
    padding-top: 80px;
  }
  .exhibition_section .tabs-links .nav-pills .nav-link {
    -webkit-margin-end: 15px;
    margin-inline-end: 15px;
    font-size: 12px;
    font-weight: 600;
  }
  .exhibition_section .project-card .img {
    height: 400px;
  }
  .exhibition_section .project-card .info .title {
      font-size: 25px;
    }
}
@media screen and (min-width: 1080px) {
    .exhibition_details_header .slider-card .info h1 {
        font-size: 80px !important;
    }
}
.exhibition_details .video_section {
    margin-bottom: 20px;
}
.exhibition_details .video_section video {
    height: 100%;
    width: 100%;
    border: 1px solid #dcdcdc;
    padding: 10px;
    border-radius: 15px;
}

.exhibition_details {
    padding: 90px 0;
}
.grid--content .column--wrapper {
    display: column;
    columns: 4;
    gap: 20;
    break-inside: avoid;
}
.post--item {
    break-inside: avoid;
    margin-bottom: 15px;
}
.grid--content .column--wrapper .post--item {
    border: 1px solid #dcdcdc;
    padding: 10px;
    border-radius: 15px;
}
.grid--content .column--wrapper .post--item img {
    width: 100%;
    border-radius: 15px;
}
.grid--content {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
@supports (grid-template-rows: masonry) {
    .grid--content .column--wrapper {
        display: grid;
        grid-template-columns: repeat(3), 1fr;
        grid-template-rows: masonry;
        grid-auto-flow: dense;
        align-tracks: stretch;
    }
}
@media screen and (max-width: 768px) {
    .grid--content .column--wrapper {
        columns: 2;
    }
}
